@charset "utf-8";
/* CSS Document * for ARDENT'S CAFE AND BAR/

/* ==== LAYOUT ==== */
 
  * {
margin: 0;
font-family: Arial, sans-serif;
color: #333;
padding: 0;
font-size: 12px;

}

ol, ul {
	list-style: none;
	overflow: hidden;
}


h5{
/*font-family: tahoma, serif;*/
 
padding: 0;
font-size: 12px;
color: #000000;} 
h4 {
/*font-family: tahoma, serif;*/
 
padding: 0;
font-size: 14px;
color: #000000;} 

h3 {
/*font-family: tahoma, serif;*/
padding: 0;
font-size: 12px;
color: #595959;
margin:auto;
}

h2 {
/*font-family: tahoma, serif;*/
padding: 0;
font-size: 12px;
color: #333;
margin:auto;
line-height: 1.5;
font-weight: normal;
}
 
  
h1 {
/*font-family: tahoma, serif;*/
padding: 0;
font-size: 12px;
color: #25852c;
margin:auto;
} 

span.light{
	font-weight: normal;
	color: #333;
}

.no-text{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

/*p.contact-text{
	background: transparent url(../images/hear.png);
	width: 669px;
	height: 32px;
	float: left;
	margin-right: 15px;
}*/
a.a-mail{
	background: transparent url(../images/btn-sendnote.png);
	width: 158px;
	height: 49px;
	position: absolute;
	top: 290px;
	left: 15px;
}

 html { height: 100%;}
 
 
 body { height: 100%; background-color: #f9f4ef;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f4ef), to(#b8a998)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #f9f4ef, #b8a998); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #f9f4ef, #b8a998); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #f9f4ef, #b8a998); /* IE10 */
  background-image:      -o-linear-gradient(top, #f9f4ef, #b8a998); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #f9f4ef, #b8a998);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f4ef', EndColorStr='#b8a998'); /* IE6?IE9 */}
 

div#success, div#error{
	padding: 20px 15px 10px 10px;
	line-height: 1.5;
	color: #FFF;
}


div.BG1 {
  height: 100%;
	 
  
}

div.BG2 {
	 
 
	 
  background-color: #f9f4ef;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f4ef), to(#b8a998)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #f9f4ef, #b8a998); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #f9f4ef, #b8a998); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #f9f4ef, #b8a998); /* IE10 */
  background-image:      -o-linear-gradient(top, #f9f4ef, #b8a998); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #f9f4ef, #b8a998);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f4ef', EndColorStr='#b8a998'); /* IE6?IE9 */
}



.LM{
 	width: 160px;
	height: 19px;
	margin: auto;
	background-image: url(../images/sign-LM.png);
	opacity: 0.8;
 
	 
}
.LM:hover {
	opacity: 1;
	
} 

.contact3{
 	width: 937px;
	height: 40px;
	margin: auto;
	overflow: hidden;
}



div.noise {
	 
	background-image: url(../images/noise.png);
	
}


/* ==== Lower frame that holds the BG house and the hoverable items: swing, lamp, deck, cocktails. ==== */
div.mainFrame {
	width:1010px;
	height:600px;
	background-image: url(../images/BGHouseCopy.png);
	 margin: auto;
	 	position: relative;
		 
	z-index:1;
}
  
 

.deck{
 	width: 745px;
	height: 360px;
	
	background-image: url(../images/BWDeck.png);
 float: right; 
 position: relative;
		 
	 z-index:2;
}
.deck:hover {
	background-image: url(../images/CDeck.png);
	
} 

.swing{
 	width: 281px;
	height: 240px;
	
	background-image: url(../images/BWSwing.png);
  float: left; position: relative;
		 	 z-index:2;
	 
}
.swing:hover {
	background-image: url(../images/CSwing.png);
	
} 
 
 
.lamp{
 	width: 331px;
	height: 240px;
	
	background-image: url(../images/BWLamp.png);
  float: left;position: relative;
		 	 z-index:2;
	 
}
.lamp:hover {
	background-image: url(../images/CLamp.png);
	
} 

.cocktails{
 	width: 213px;
	height: 240px;
	
	background-image: url(../images/BWCocktails.png);
  float: left;position: relative;
		 	 z-index:2;
 
}
.cocktails:hover {
	background-image: url(../images/CCocktails.png);
	
} 

 
/* ==== Upper layer elements: black frame, form, menu. ==== */
div.topFrame {
	width:110px;
	height:100px;
	 
margin: auto;
position: relative;
 top: -600px;
 right: 450px;
    z-index: 9998;

	
	 
} 
 
 div.menuBar {
	width:269px;
	height:443px;
	 
	margin: auto;
	position: relative;
		z-index: 9998;
}

 
  
.aboutButton{
 	width: 269px;
	height: 49px;
	background-image: url(../images/about.png);
	margin: auto;
	position: relative;
		z-index: 9998;
	
}
.aboutButton:hover {
	background-image: url(../images/aboutSelected.png);
}
 
.menuButton{
 	width: 269px;
	height: 45px;
	background-image: url(../images/menu.png);
	margin: auto;
	position: relative;
		z-index: 9998;
 
}
.menuButton:hover {
	background-image: url(../images/menuSelected.png);
}
  
.galleryButton{
 	width: 269px;
	height: 43px;
	background-image: url(../images/gallery.png);
	margin: auto;
	position: relative;
		z-index: 9998;
 
}
.galleryButton:hover {
	background-image: url(../images/gallerySelected.png);
}

.contactButton{
 	width: 269px;
	height: 44px;
	background-image: url(../images/contact.png);
	margin: auto;
	position: relative;
		z-index: 9998;
 
}
.contactButton:hover {
	background-image: url(../images/contactSelected.png);
}
  
.facebookButton{
 	width: 269px;
	height: 44px;
	background-image: url(../images/facebook.png);
	margin: auto;
	position: relative;
		z-index: 9998;
 
}
.facebookButton:hover {
	background-image: url(../images/facebookSelected.png);
}

.twitterButton{
 	width: 269px;
	height: 80px;
	background-image: url(../images/twitter.png);
	margin: auto;
	position: relative;
		z-index: 9998;
 
}
.twitterButton:hover {
	background-image: url(../images/twitterSelected.png);
}

 /* ==== Black frame - center. ==== */
div.blackFrame {
	width:483px;
	height:426px;
	background-image: url(../images/blackFrame.png); 
margin: auto;
position: relative;
 top: -443px;
 left: 265px;
    z-index: 9998;

	
	 
} 

div.BGEnquiry {
	width: 173px;
	height: 277px;
	background-image: url(../images/BGEnquirySmall.png);
	margin: auto;
	position: relative;
	top: -660px;
	left: 803px;
	z-index: 9998;
	padding: 100px 0 0 16px;
}

/*div.BGEnquiry {
	width:173px;
	height:277px;
	margin: auto;
	position: relative;
 	top: -690px;
	left: 803px;
    z-index: 9998;
    padding: 100px 0 0 16px;
} */


div.BGEnquiry form li{
	/*margin-top: 4px;*/
}

div.BGEnquiry form li span{
	display: block;
	color: #d2d2d2;
	/*margin-bottom: 1px;*/
}
div.BGEnquiry form li input[type="text"], textarea, select{
	width: 150px;
	/*padding: 1px;*/
	color: #333;
}


/* ==== Inner Pages ==== */

div.innerContent {
	width:1010px;
 	margin: auto;
	position: relative;
 	top: -100px;
	z-index:1;
}


div.masthead {
	width:1010px;
	height:229px;
	background-image: url(../images/miniHouse.png);
	 margin: auto;
	 	position: relative;
		background-repeat:no-repeat; 
		 
	z-index:1;
}

div.innerGallery {
	width:1010px;
	height:160px;
	background-image: url(../images/innerGallery.png);
	 margin: auto;
	 	position: relative;
		background-repeat:no-repeat; 
	z-index:1;
}

div.innerAbout {
	width:1010px;
	height:160px;
	background-image: url(../images/innerAbout.png);
	 margin: auto;
	 	position: relative;
		background-repeat:no-repeat; 
	z-index:1;
}

div.innerContact {
	width:1010px;
	height:160px;
	background-image: url(../images/innerContact.png);
	 margin: auto;
	 	position: relative;
		background-repeat:no-repeat; 
	z-index:1;
}

div.innerMenu {
	width:1010px;
	height:160px;
	background-image: url(../images/innerMenu.png);
	 margin: auto;
	 	position: relative;
		background-repeat:no-repeat; 
	z-index:1;
}

 
div.innerBody {
	width:1010px;
	  
	background-image: url(../images/innerBody.png);
	 margin: auto;
	 	position: relative;
		 top: -1px;
	z-index:1;
}


div.innerFooter {
	width:1010px;
	height:162px;
	background-image: url(../images/innerFooter.png);
	 margin: auto;
	 	position: relative;
		background-repeat:no-repeat; 
		top: -1px;
	z-index:2;
}

div.innerCredits {
	width:200px;
	height: 23px;
	margin: auto;
	position: relative;	 
	top: 140px;
	left: 320px;
	z-index:1;
}

div.innerTopFrame {
	width:110px;
	height:100px;
	 
margin: auto;
position: relative;

 right: 450px;
    z-index: 9998;
} 

div.contents {
	width:560px;	
    margin: auto;
	position: relative;	 
	left: 65px;
	top: -10px;
	z-index:2;
	overflow: hidden;
}

div.contents ul{
	overflow: hidden;
}

div.contents div#success, div.contents div#error{
	color: #333 !important;
}

div.contents ul li{
	float: left;
	margin: 10px 6px;
}

div.contents form#contactForm ul#contact-ul input[type="text"], div.contents form#contactForm ul#contact-ul textarea, div.contents form#contactForm ul#contact-ul select{
	width: 300px;
	padding: 2px;
	color: #333;
}

div.contents a#about-pic{
	float: left;
	display: block;
}
div.aboutImage {
	width:267px;	
	height: 391px;
  
}

div.aboutText {
	width: 260px;	
	float: right;
	color: #333;
	line-height: 1.2;
}

div.PDFMenu{
width:260px;	
margin:auto;
}
 
div.innerCredits2 {
	width:200px;
	height: 23px;
	margin: 10px auto;
 
	position: relative;	 
	top: -676px;
	left: 74px;
	z-index:1;
}

/**** @CHANGE : Updates to Gallery page ****/
div.contents ul li.album a.album-cover{
	display: block;
	background: transparent url(../images/album-bg.jpg) no-repeat;
	width: 227px;
	min-height: 122px;
	margin-left: -10px;
	padding: 53px 25px;
	text-decoration: none;
}
div.contents ul li.album a.album-cover h3{
	background: transparent url(../images/album-title-bg.png) no-repeat;
	width: 148px;
	height: 30px;
	text-align: center;
	font-size: 15px;
	margin-top: 40px;
	padding-top: 8px;
}


